Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I had gedit configured with some plugins but after upgrading to 13.10, every time I go the gedit Plugins and try to load the external tools I get a message saying: Failed to Load.

Not sure how to fix this. Tried reinstalling but this didn't help

share|improve this question
    
See askubuntu.com/questions/362420/… for leads –  user25656 Oct 21 '13 at 10:42
    
Thanks, this cleared few things up but I haven't been able to find a fix for it yet.. :/ –  Carles Sentis Oct 21 '13 at 11:18

2 Answers 2

up vote 6 down vote accepted

As written here, try installing gir1.2-gtksource-3.0. It worked for me.

sudo apt-get install gir1.2-gtksource-3.0
share|improve this answer

I installed the package gir1.2-gtksource-3.0, but the External Tools Manager didn't work, I had to change permissions to this directory:

sudo chown <username> /home/<username>/.config/gedit

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.